
<ion-header>
  <ion-toolbar>

    <ion-buttons slot="primary">
      <ion-button color="dark" routerLink="/carros/catalogo/ubicacion">
        <ion-icon name="navigate-outline"></ion-icon>
      </ion-button>
      </ion-buttons>
    <ion-buttons slot="primary">
          <ion-menu-button 
          menu="menu1" 
          color="dark"
          ></ion-menu-button>
        </ion-buttons>
    <ion-title>D-NYK'rS</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content  class="ion-padding" class="background" > 

    
    
      <ion-searchbar color="light"
        (ionInput)="getItems($event)"
          ></ion-searchbar>
   
    
 
    <!--
  name="people-outline"
-->
  <ion-fab horizontal="end" vertical="bottom" slot="fixed">
    <ion-fab-button color="dark">
      <ion-icon  name="people-outline" ></ion-icon>
    </ion-fab-button>
    <ion-fab-list side="top">
      <ion-fab-button color="dark">
          <ion-icon name="logo-facebook"></ion-icon>
      </ion-fab-button>
      <ion-fab-button color="dark">
        <ion-icon name="logo-twitter"></ion-icon>
      </ion-fab-button>
      <ion-fab-button color="dark">
        <ion-icon name="logo-vimeo"></ion-icon>
      </ion-fab-button>
    </ion-fab-list>
  </ion-fab>

  <ion-row>
    <ion-col size="12" size-sm="8" offset-sm="2" text-center>

      <ion-card  class="content" *ngFor="let objeto of items" fill="clear" >
        <ion-card-header>
          <ion-card-title class="center">{{objeto.nombre}}</ion-card-title>
          <ion-card-subtitle class="center"> 
            {{objeto.precio | currency}} / Precio de contado
            </ion-card-subtitle>
        </ion-card-header>
        <ion-img [src]="objeto.imagen"></ion-img>
        <ion-card-content>
          {{objeto.descripcion}}
        </ion-card-content>
        <div  class="style">
           <ion-button 
            expand ="block"
            size="small"
            fill="outline"
            color="medium"
            [routerLink]="[objeto.direccion]">Descubrelo</ion-button>
          
          <ion-button 
          expand ="block"
            size="small"
            fill="outline"
            color="medium"
            [routerLink]="[objeto.direccion]">Mas</ion-button>
        </div>
      </ion-card>

    </ion-col>
  </ion-row>


</ion-content>
